Subject: Re: P-166 Benchmarks
From: [email-masked]
To: [email-masked]
Date: Wed, 21 Feb 1996 10:04:24 -0800

>
> Somone posted a question about P166 render benchmarks compared to a P133 
>system. I just got a Dell Dimension XPS P-166 up and runnig at work. The 
>system is configured with 512k sync cach, 64 meg EDO ram and Win NT 3.51
>
I just ordered the same system from Dell w/ the 2 GB drive the 17" ls
monitor and the 6X cd-rom, could only afford 32 meg of EDO ram though :(   I
was just curious, Dell says that they don't support NT but it will run on
the Dimension.  Have you had any troubles?  How do you like the system
overall?  I'd appreciate any comments you have.  

Thanks,

        Tony Cingle